print("running standard failure script");

--on player death return the player to El Paso, lose all their trade goods, and 25% of cash

setPlayerCarParts(0);
setPlayerTequlia(0);
setPlayerFireWorks(0);
setPlayerSwag(0);
setPlayerPills(0);
setPlayerCash(getPlayerCash() * 0.75); 

setMapPos(-59, 222, 2.75);
playerHealth = 1.0;
gofile("areamap.lua");
gofile("comic/lostbattle.lua");
--restartTowns();
